.anylinkcss{
position:absolute;
visibility: hidden;
border:0px solid #483F35;
border-bottom-width: 0;
font:normal 10px Arial;
line-height: 16px;
z-index: 100;
background-color: #C8A664;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #C8A664;
padding: 4px 0;
text-decoration: none;
font-weight: normal;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #D2B682;
color: #483F35;
text-decoration:none;
font-weight: normal;
}
